
QGIS Application - Bug report #3836

Qgis crashes rendering ascii layers

2011-05-21 04:05 AM - duncang -

Status: Closed

Priority: Low

Assignee: Giuseppe Sucameli

Category: GDAL Tools

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 13894

Description

Rendering any ascii layer causes Qgis 1.6.0 to exit with the following message

Error: 

    GDAL Error 5: Illegal nYBlockOff value (435) in GDALRasterBand::ReadBlock()

History

#1 - 2011-05-21 11:20 AM - Giovanni Manghi

please attach or link a sample file that causes the problem. Did you tested also qgis-trunk?

#2 - 2011-05-31 11:32 PM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Closed

I cannot confirm. Please reopen it if necessary, especially if you can attach sample data to reproduce it. Thanks.
